<!doctype html>
<html lang="ru">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport"
              content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>Канский технологический колледж</title>

        {{--    Connect FontAwesome    --}}
        <link rel="stylesheet" href="{{ asset('assets/fonts/fontawesome/css/all.min.css') }}">

        {{--    Connect styles    --}}
        <link rel="stylesheet" href="{{ asset('assets/css/fonts.css') }}">
        <link rel="stylesheet" href="{{ asset('assets/css/main.css') }}">
        <link rel="stylesheet" href="{{ asset('assets/css/media.css') }}">
    </head>

    <body>

        @include('components.header.main')

        <div class="main-content">
            <div class="container">
                @include('components.sidebar')

                <div>
                    @yield('content')
                </div>
            </div>
        </div>

        @include('components.footer')
    </body>
</html>
